/*
	Copyright (c) 2024, 2025 ArSysOp

	This program and the accompanying materials are made available under the
	terms of the Eclipse Public License 2.0 which is available at
	https://www.eclipse.org/legal/epl-2.0/.

	SPDX-License-Identifier: EPL-2.0

	Contributors:
		Anastasiia Parovyshnaia - initial API and implementation
*/

header {
	padding: 3rem;
	padding-bottom: 1rem;
	width: 50%;
	align-self: center;
}

header h1 {
	margin-top: 0;
}

header div {
	font-style: italic;
	padding-left: 2rem;
}